
QGIS Application - Feature request #6160

store settings for recently used algorithms

2012-08-06 07:42 AM - Salvatore Larosa

Status: Open

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15481

Description

Would be useful add the support to store settings for recently used algs, especially for FieldPyculator alg and other in which is need to

write of the code, so speed up the operation!

History

#1 - 2012-11-05 11:01 PM - Paolo Cavallini

- Category set to 68

#2 - 2014-10-04 12:12 PM - Giovanni Manghi

- Category deleted (68)

- Project changed from 78 to QGIS Application

#3 - 2014-10-04 12:12 PM - Giovanni Manghi

- Category set to Processing/GUI

#4 - 2014-10-04 12:13 PM - Giovanni Manghi

- Assignee set to Victor Olaya

#5 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
